uuid: e420b9b4-9ac0-4bd3-812b-2c80b1b0380b
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: nPp-CfMKrP0yDMtyO0wQRwawEqaJVAPzQapinXmDgyU
id: likert_agreement
label: 'Likert: Agreement'
category: Likert
likert: true
options: |
  1: Strongly Disagree
  2: Disagree
  3: Neutral
  4: Agree
  5: Strongly Agree
